你现在的位置:首页 > PHP网站建设知识库 > ZenCart > 正文

简单介绍什么是zencart系统

为网上销售商而设计
zencart是真正的电子商务艺术,一个免费、界面友好,开放式源码的购物车软件。 该软件由一些销售商、程序员、设计师和顾问们共同开发,目的就是用户能建立风格不同的电子商务系统。现有的一些解决方案过重于编程,而不是着眼于客户的需 求。zencart把销售商和购物者的需求放在第一位。同时,那些程序如果没有专业人员,几乎不可能安装成功,而一个有基本计算机知识的人就会安装zencart。另外那些程序也非常昂贵... 而zencart,完全免费!
为网上购物者而设计
zencart将带给您的客户全新的网上购物体验。 通过zencart浏览商品将会变得轻而易举。除了传统的目录清单,该程序还提供几个特色商品目录。商品加入购物车后,只要简单的三步就可以安全结帐。客户填写交货 地址,选择交货方式(含多种交货方式,内置网上实时运费报价)。然后,从多种流行的付款方式中任选一种。(例如,PayPal和 AuthorizeNet)最后,客户复查订单、交付方式和付款选择,然后确认订单。您可以立即得到订单通知,客户也会收到电子邮件的订单确认 。
zencart实现了我们设定的很多目标:
* 容易安装
* 容易定制
* 自动化,例如订单确认
* 方便浏览
* 内置的促销、折扣、礼物券、新闻简讯和商品通知功能
* 单件商品优惠或者全部商品折扣,团体优惠和大订单优惠
* 内置搜索优化工具
* 密码保护的管理员工具
* 支持多种语言、货币和税率结构
简而言之,zencart包括了购物车软件所应该具备的所有功能。
为网页设计者而设计
zencart给网页设计者一个稳定而灵活的电子商店前台,易于更新。它提供了易用的、直观的、简洁的购物流程,完全依照现行商业标准 - 您的客户即刻能使用它!该软件强大功能的一个秘密就是模板系统。该模板系统抽象了zencart代码和逻辑的"观感",从而带给您的客户一个真正可定制的方案,迅速而完美地集成他们现行的营销网站。
为程序员和服务器提供商而设计
基于zencart现代标准和技术,程序员能实现最尖端技术。采用PHP服务器端技术,以及可以适应后台多数据库系统(在以后版本中利用ADOdb技术),就能够开发出容易定制和修改的软件。
服务器最低/建议配置:PHP 4.3.2 或更高版本 (PHP 4.4.10+ 性能更佳), Apache 1.3.x 和 MySQL 3.2x.x 或更高版本。
为网上销售商而设计
zencart是真正的电子商务艺术,一个免费、界面友好,开放式源码的购物车软件。 该软件由一些销售商、程序员、设计师和顾问们共同开发,目的就是用户能建立风格不同的电子商务系统。现有的一些解决方案过重于编程,而不是着眼于客户的需 求。zencart把销售商和购物者的需求放在第一位。同时,那些程序如果没有专业人员,几乎不可能安装成功,而一个有基本计算机知识的人就会安装zencart。另外那些程序也非常昂贵... 而zencart,完全免费!
为网上购物者而设计
zencart将带给您的客户全新的网上购物体验。 通过zencart浏览商品将会变得轻而易举。除了传统的目录清单,该程序还提供几个特色商品目录。商品加入购物车后,只要简单的三步就可以安全结帐。客户填写交货 地址,选择交货方式(含多种交货方式,内置网上实时运费报价)。然后,从多种流行的付款方式中任选一种。(例如,PayPal和 AuthorizeNet)最后,客户复查订单、交付方式和付款选择,然后确认订单。您可以立即得到订单通知,客户也会收到电子邮件的订单确认 。
zencart实现了我们设定的很多目标:
* 容易安装
* 容易定制
* 自动化,例如订单确认
* 方便浏览
* 内置的促销、折扣、礼物券、新闻简讯和商品通知功能
* 单件商品优惠或者全部商品折扣,团体优惠和大订单优惠
* 内置搜索优化工具
* 密码保护的管理员工具
* 支持多种语言、货币和税率结构
简而言之,zencart包括了购物车软件所应该具备的所有功能。
为网页设计者而设计
zencart给网页设计者一个稳定而灵活的电子商店前台,易于更新。它提供了易用的、直观的、简洁的购物流程,完全依照现行商业标准 - 您的客户即刻能使用它!该软件强大功能的一个秘密就是模板系统。该模板系统抽象了zencart代码和逻辑的"观感",从而带给您的客户一个真正可定制的方案,迅速而完美地集成他们现行的营销网站。
为程序员和服务器提供商而设计
基于zencart现代标准和技术,程序员能实现最尖端技术。采用PHP服务器端技术,以及可以适应后台多数据库系统(在以后版本中利用ADOdb技术),就能够开发出容易定制和修改的软件。
服务器最低/建议配置:PHP 4.3.2 或更高版本 (PHP 4.4.10+ 性能更佳), Apache 1.3.x 和 MySQL 3.2x.x 或更高版本。